@charset "UTF-8";
/*original old styles*/
#mp3Click {
    background-image:url(/wp-content/themes/dlcom/images/new-design/lessons/mp3-click.png);
    background-repeat:no-repeat;
    width:90px;
    height:7px;
    padding-top:30px;
    padding-left:46px;
    text-align:center;
}

#mp3NoClick {
    background-image:url(/wp-content/themes/dlcom/images/new-design/lessons/mp3-noclick.png);
    background-repeat:no-repeat;
    width:90px;
    height:7px;
    padding-top:30px;
    padding-left:46px;
    text-align:center;
}

.blogSummary {
    padding:0;
    margin:0;
    font-size:14px;
    line-height:1.2em;
    color:#050203;
}

.blogTitle h3 {
    font-size:18px;
    margin:0;
    padding:0;
    margin-top:20px;
    margin-bottom:2px;
    text-align:left;
    font-weight:bold;
    color:#000;
}

.blogDetails {
    border:0;
    width:620px;
    height:14px;
    padding:0;
    padding-top:5px;
    padding-bottom:2px;
    margin:0;
    font-size:12px;
    color:#333;
}

.blogTags {
    border:0;
    padding:0;
    padding-top:5px;
    margin:0;
    font-size:10px;
    color:#333;
}

#searchResultsBox {
    width:620px;
    border-top:4px solid #EFEFEF;
    padding-top:10px;
    margin:10px;
    float:left;
}

#searchResults {
    width:404px;
    padding-left:10px;
    float:left;
}

#searchResults p {
    margin:0;
    padding-top:2px;
}

#searchResultsThumbnail {
    width:206px;
    float:left;
    margin-top:10px;
}

#nextPreviousPage {
    width:620px;
    font-size:10px;
}

#nextPreviousPage a {
    color:#666;
}

#nextPage {
    float:right;
}

#previousPage {
    float:left;
}

#searchDVD {
    background-color:#EFEFEF;
    background-repeat:no-repeat;
    height:19px;
    padding:0;
    padding-top:5px;
    padding-left:7px;
    padding-right:7px;
    margin:0;
    margin-top:5px;
    font-size:10px;
    color:#333;
    border-radius:6px;
    float:right;
}

.red {
    color:#C00;
}

.grey {
    color:#999;
}

.blue {
    color:#03F;
}

.green {
    color:#3C0;
}

.form {
    font-size:12px;
}

.alignnone {
    border:none;
}

/*new styles*/

body {
    font-family:"Open Sans", sans-serif;
    background:#F1F5F7;
    padding-top:40px;
}

@media (min-width:40em) {
    body {
        padding-top:50px;
    }
}

@media (min-width:64em) {
    body {
        padding-top:65px;
    }
}

.row {
    position:relative;
}

.half-padding {
    padding-left:7px;
    padding-right:7px;
}

.no-padding {
    padding-left:0;
    padding-right:0;
}

iframe[name="google_conversion_frame"] {
    height:0 !important;
    width:0 !important;
    line-height:0 !important;
    font-size:0 !important;
    margin-top:-13px;
    float:left;
}

.post-wrap {
    background:#FFF;
    padding:20px;
    border-radius:5px;
    margin:30px auto;
    word-wrap:break-word;
}

.post-wrap h1,
.post-wrap h2,
.post-wrap h3 {
    font-weight:700;
    font-family:"Open Sans", sans-serif;
}

.post-wrap h4,
.post-wrap h5,
.post-wrap h6,
.post-wrap a,
.post-wrap p {
    font-family:"Open Sans", sans-serif;
}

.post-wrap .tip {
    font-weight:600;
    text-align:center;
    display:block;
    margin:0 auto 10px;
}

.post-wrap .tipRed {
    font-weight:500;
    color:red;
}

#breadcrumb {
    display:inline-block;
    float:left;
    padding-right:10px;
    padding-top:5px;
}

@media screen and (min-width:40em) {
    #breadcrumb {
        padding-top:10px;
    }
}

#breadcrumb a {
    display:inline-block;
    font-size:0;
}

#breadcrumb a i {
    color:#CCD3D3;
    font-size:26px;
}

.fb_iframe_widget {
    width:100%;
    display:inline-block !important;
    overflow:hidden;
    margin:30px auto 0;
}

/*#video-player {*/
/*margin: 10px auto 20px;*/
/*}*/
.post-wrap .tip {
    font-weight:600;
    text-align:center;
    display:block;
    margin:10px auto 15px;
}

.series-navigator {
    background:#232E31;
    color:#FFF;
    margin:0 auto;
    padding:15px;
    position:relative;
}

.series-navigator p {
    margin:0 auto;
    font:700 14px/1em "Open Sans", sans-serif;
}

.series-navigator a {
    font:700 14px/1em "Open Sans", sans-serif;
    position:absolute;
    top:15px;
    color:#FFF;
}

.series-navigator a.prev {
    left:15px;
}

.series-navigator a.next {
    right:15px;
}

.post-wrap .download {
    padding:0;
}

.post-wrap .download a {
    margin:0 auto 15px;
    display:block;
}

.series {
    background:#F1F5F7;
    padding-bottom:15px;
    margin-bottom:30px;
    border-radius:5px;
}

.series .title {
    padding:7px 15px;
    margin:0 auto 15px;
    background:#0B76DB;
    border-radius:5px 5px 0 0;
}

.series .title h2 {
    color:#FFF;
    margin:0 auto;
    line-height:35px;
}

.series .title p {
    color:#FFF;
    margin:0 auto;
    line-height:35px;
}

.series a {
    margin:0 auto 15px;
    line-height:1.4em;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    color:#0B76DB;
}

.series .medium-up-2 a:before {
    content:'- ';
}

.series.description a {
    color:#000;
}

.series.description a strong {
    color:#1779BA;
}

.post-wrap .resources .columns {
    padding-left:5px;
    padding-right:5px;
}

.post-wrap .resources a {
    background:#0B76DB;
    text-align:center;
    float:left;
    font-size:13px;
    color:#FFF;
    border-radius:5px;
    padding:5px;
    width:100%;
    margin:0 auto 10px;
}

#lessonComments li,
.comment li {
    list-style-type:none;
    float:left;
    width:100%;
    margin:0 auto;
    padding:20px 10px;
}

#lessonComments h1 {
    margin:0 auto -10px;
}

.comment .comment-author {
    display:inline-block;
}

.comment .comment-meta {
    display:inline-block;
    margin-left:10px;
}

#lessonComments .commentlist {
    margin:0;
    padding:0;
}

#lessonComments li .depth-2 {
    width:100%;
    margin:0 auto;
    padding-left:10%;
    float:right;
}

.avatar {
    float:left;
    margin-right:10px;
}

.comment-author .says {
    display:none;
}

#respond h3 {
    margin:-15px auto -10px;
}

#lessonComments input[type="text"],
#lessonComments input[type="email"],
#lessonComments textarea {
    background:#FFF;
    box-shadow:none;
    border-radius:5px;
    font:400 14px/1em "Open Sans", sans-serif;
    border-color:#DDD;
}

#lessonComments textarea {
    height:100px;
}

#lessonComments input[type="submit"] {
    background:#10D05F;
    color:#FFF;
    padding:10px 25px;
    border-radius:5px;
    text-align:center;
    cursor:pointer;
    border:none;
    font-weight:700;
}

#lessonComments input[type="submit"]:hover {
    background:#13E868;
    color:#FFF;
}

#cancel-comment-reply-link {
    background:#808080;
    color:#FFF;
    padding:5px 15px;
    text-align:center;
    cursor:pointer;
    border:none;
    font-weight:700;
    font-size:13px;
}

@media screen {

    .post-wrap .flex-video {
        margin:0 -10px 10px;
    }

    .post-wrap .flex-video.widescreen {
        padding-bottom:61.25%;
    }

    .post-wrap .resources {
        margin:15px auto 5px;
    }

    .side-form {
        padding:15px;
        margin:0 auto -15px;
    }

    .side-form .logo {
        width:40%;
    }

    .side-form .thumbnail {
        width:75%;
    }

    .side-form h1 {
        font-size:16px;
        margin:0 auto 10px;
    }

    .side-form p {
        font-size:14px;
        margin:10px auto;
    }

    .series-navigator p, .series-navigator a {
        font-size:12px;
    }
}

@media screen and (min-width:40em) {
    .post-wrap {
        padding:20px;
    }

    .post-wrap .flex-video {
        margin:0 -15px 15px;
    }

    .post-wrap .flex-video.widescreen {
        padding-bottom:60%;
    }

    .post-wrap h1 {
        font-size:2rem;
    }

    .post-wrap h2 {
        font-size:1.5rem;
    }

    .post-wrap h3 {
        font-size:1.25rem;
    }

    .post-wrap .resources {
        margin:0 auto 5px;
    }
}

@media screen and (min-width:64em) {
    .post-wrap {
        padding:30px;
    }

    .post-wrap .flex-video.widescreen {
        padding-bottom:58.75%;
    }
}

form ::-webkit-input-placeholder {
    color:#888;
}

form ::-moz-placeholder {
    color:#888;
}

form :-ms-input-placeholder {
    color:#888;
}

form :-moz-placeholder {
    color:#888;
}

.difficulty-buttons {
    padding:5px 0;
}

.difficulty-buttons a {
    display:block;
    padding:10px 2px;
    margin:0 auto 10px;
    border-radius:5px;
    font:700 15px/1em "Roboto Condensed", sans-serif;
    text-transform:uppercase;
    color:#FFF;
    text-align:center;
}

.difficulty-buttons a:hover {
    opacity:0.9;
}

.difficulty-buttons a.beg {
    background:#24B163;
}

.difficulty-buttons a.int {
    background:#2C77C3;
}

.difficulty-buttons a.adv {
    background:#333;
}

.difficulty-buttons .columns.active a {
    background:#999;
}

#contentBoxMain hr {
    margin:13px auto 20px;
    float:left;
    width:100%;
}

@media screen and (min-width:40em) {
    .difficulty-buttons a {
        font-size:16px;
    }
}

@media screen and (min-width:64em) {
    .difficulty-buttons {
        padding:15px 0;
    }
}

.social-media-links {
    margin:10px auto 0;
}

.social-media-links a {
    width:33.33%;
    float:left;
    text-align:center;
}

.social-media-links a:hover {
    opacity:0.9;
}

.social-media-links a i {
    color:#FFF;
    width:90%;
    font-size:25px;
    border-radius:5px;
    line-height:1em;
    padding:8px 0;
}

.social-media-links a i.fa-youtube {
    background:#CD201F;
}

.social-media-links a i.fa-facebook-f {
    background:#3B5999;
}

.social-media-links a i.fa-instagram {
    background:#E1306C;
}

.bottom-signup-box {
    width:100%;
    background:#01131F url(https://drumlessonscom.s3.amazonaws.com/ultimate-toolbox/banner-bg.jpg) center/cover;
    padding:30px 0;
    position:relative;
    z-index:98;
}

.bottom-signup-box img.ch-logo {
    width:100%;
    max-width:300px;
    display:block;
    margin:0 auto 10px auto;
}

.bottom-signup-box .signup-text {
    color:#FFF;
    font-size:16px;
    line-height:1.3em;
    text-align:center;
    max-width:300px;
    width:100%;
    margin:0 auto 5px auto;
}

.bottom-signup-box .border-outline {
    border:11px solid #FFF;
    box-shadow:0 0 20px rgba(0, 0, 0, 0.4);
    border-radius:50%;
}

.bottom-signup-box img.ch-image {
    width:100%;
    max-width:400px;
    display:block;
    margin:0 auto;
    border-radius:50%;
}

.bottom-signup-box .form-box {
    width:100%;
    max-width:350px;
    margin:0 auto;
}

.bottom-signup-box .form-box .left-arrow, .bottom-signup-box .form-box .right-arrow {
    float:left;
    width:8%;
    padding:70px 10px 0 0;
    display:none;
}

.bottom-signup-box .form-box .right-arrow {
    padding:70px 0 0 10px;
}

.bottom-signup-box .form-box .left-arrow img, .bottom-signup-box .form-box .right-arrow img {
    width:100%;
}

.bottom-signup-box .form-box .regi-form {
    float:left;
    width:100%;
}

.bottom-signup-box .sign-up-form {
    width:100%;
    margin:0 auto;
}

.bottom-signup-box .sign-up-form input[type="email"] {
    -moz-border-bottom-colors:none;
    -moz-border-image:none;
    -moz-border-left-colors:none;
    -moz-border-right-colors:none;
    -moz-border-top-colors:none;
    background:none repeat scroll 0 0 #FFF;
    border:none;
    border-radius:5px;
    width:100%;
    height:50px;
    color:#333;
    font-family:'Open Sans', sans-serif;
    font-weight:300;
    font-size:16px;
    padding:0 20px;
    margin:10px auto 10px auto;
    position:relative;
    -webkit-appearance:none;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    display:block;
    outline:none;
}

.bottom-signup-box .sign-up-form .submit {
    background-color:#0B76DB;
    border:none;
    padding:10px 10px;
    text-decoration:none;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    margin:0 auto;
    height:50px;
    border-radius:5px;
    cursor:pointer;
    cursor:hand;
    -webkit-appearance:none;
    display:block;
    font-family:'Open Sans', sans-serif;
    font-size:16px;
    font-weight:600;
    text-align:center;
    color:#FFF;
    text-transform:uppercase;
    width:100%;
}

.bottom-signup-box .sign-up-form .submit:hover {
    background-color:#0F84F2;
}

@media screen and (min-width:40em) {
    .bottom-signup-box {
        padding:25px 0;
    }

    .bottom-signup-box img.ch-logo {
        width:75%;
        max-width:none;
        margin:0 auto 10px auto;
    }

    .bottom-signup-box .signup-text {
        font-size:17px;
        width:77%;
        margin:0 auto;
        max-width:none;
    }

    .bottom-signup-box .form-box {
        width:84%;
        margin:0 auto;
        max-width:none;
    }

    .bottom-signup-box .form-box .left-arrow, .bottom-signup-box .form-box .right-arrow {
        padding:60px 10px 0 0;
        display:inline-block;
    }

    .bottom-signup-box .form-box .right-arrow {
        padding:60px 0 0 10px;
    }

    .bottom-signup-box .form-box .regi-form {
        width:84%;
    }

    .bottom-signup-box img.ch-image {
        max-width:100%;
    }

    .bottom-signup-box .sign-up-form input[type="email"] {
        font-size:20px;
        height:60px;
        margin:20px auto 10px auto;
        max-width:none;
    }

    .bottom-signup-box .sign-up-form .submit {
        font-size:20px;
        max-width:none;
        height:60px;
    }
}

@media screen and (min-width:64em) {
    .bottom-signup-box {
        padding:30px 0;
    }

    .bottom-signup-box img.ch-logo {
        width:65%;
        margin:15px auto;
    }

    .bottom-signup-box .signup-text {
        font-size:20px;
        width:90%;
    }

    .bottom-signup-box img.ch-image {
        width:100%;
    }

    .bottom-signup-box .form-box {
        width:100%;
        margin:14px auto 0;
    }

    .bottom-signup-box .form-box .left-arrow,
    .bottom-signup-box .form-box .right-arrow {
        float:left;
        width:5%;
        padding:0 10px 0 0;
    }

    .bottom-signup-box .form-box .right-arrow {
        padding:0 0 0 10px;
    }

    .bottom-signup-box .form-box .regi-form {
        width:90%;
        float:left;
    }

    .bottom-signup-box .sign-up-form input[type="email"] {
        margin:0 auto;
    }
}

.top-bar {
    height:40px;
    padding:0;
    background:#0B76DB;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    max-width:none;
    z-index:101;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
}

@media (min-width:40em) {
    .top-bar {
        height:50px;
    }
}

@media (min-width:64em) {
    .top-bar {
        height:65px;
    }
}

.top-bar .logo {
    display:inline-block;
    box-sizing:border-box;
    height:100%;
    padding:11px 10px;
    float:left;
    width:auto;
    font-size:0;
    transition:all .2s linear;
}

@media (min-width:40em) {
    .top-bar .logo {
        padding:13px 15px;
    }
}

@media (min-width:64em) {
    .top-bar .logo {
        padding:19px 15px;
    }
}

.top-bar .logo a {
    display:inline-block;
}

.top-bar .logo img {
    display:inline-block;
    height:100%;
    max-height:17px;
    width:auto;
}

@media (min-width:40em) {
    .top-bar .logo img {
        max-height:23px;
    }
}

@media (min-width:64em) {
    .top-bar .logo img {
        max-height:27px;
    }
}

.top-bar .login-button {
    padding:7px 15px;
    float:right;
}

.top-bar .login-button a {
    color:#FFF;
    border:2px solid #FFF;
    border-radius:5px;
    padding:8px 15px;
    display:inline-block;
    font:700 16px/1em "Roboto Condensed";
}

@media (min-width:64em) {
    .top-bar .login-button a {
        padding:15px 20px;
        font-size:17px;
    }
}

.top-bar .login-button a:hover {
    background:#FFF;
    color:#0B76DB;
}

.top-bar .menu-toggle {
    display:inline-block;
    box-sizing:border-box;
    padding:0 10px;
    float:right;
    height:100%;
    color:#FFF;
    text-align:center;
    font:700 18px/40px "Open Sans", sans-serif;
    cursor:pointer;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

@media (min-width:40em) {
    .top-bar .menu-toggle {
        font-size:20px;
        line-height:50px;
        padding:0 20px;
    }
}

@media (min-width:64em) {
    .top-bar .menu-toggle {
        font-size:23px;
        line-height:65px;
        padding:0 25px;
    }
}

@media (min-width:40em) {
    .top-bar .menu-toggle.scroll-hide {
        padding:0;
        opacity:0;
        visibility:hidden;
        width:0;
    }
}

.top-bar .menu-toggle .toggle-icon {
    width:20px;
}

.nav-side-bar {
    position:fixed;
    right:-325px;
    top:40px;
    height:calc(100% - 40px);
    width:275px;
    max-width:275px;
    background:#FFF;
    z-index:100;
    transition:all .1s linear;
    overflow:auto;
    overflow-x:hidden;
}

@media (min-width:40em) {
    .nav-side-bar {
        top:50px;
        height:calc(100% - 50px);
        width:325px;
        max-width:325px;
    }
}

@media (min-width:64em) {
    .nav-side-bar {
        top:65px;
        height:calc(100% - 65px);
        width:325px;
        max-width:325px;
    }
}

.nav-side-bar.active {
    right:0;
}

.nav-side-bar .nav-item {
    display:block;
    padding:12px 15px;
    font:400 16px/18px "Open Sans", sans-serif;
    border-bottom:1px solid #F2F2F2;
    transition:background .1s ease-in-out;
    cursor:pointer;
    text-decoration:none;
    color:#000;
}

@media (min-width:64em) {
    .nav-side-bar .nav-item:hover {
        background:#F2F2F2;
    }
}

.nav-side-bar .nav-item i {
    float:right;
    line-height:18px;
    color:#0B76DB;
}

.nav-side-bar .join-link {
    display:block;
    padding:15px;
}

.nav-side-bar .join-link a {
    display:inline-block;
    background:#0B76DB;
    color:#FFF;
    width:100%;
    padding:10px 0;
    text-align:center;
    font:700 18px "Roboto Condensed", sans-serif;
    text-transform:uppercase;
    border-radius:5px;
    text-decoration:none;
    transition:background .1s ease-in-out;
}

@media (min-width:64em) {
    .nav-side-bar .join-link a:hover {
        background:#0F84F2;
    }
}

.nav-side-bar .secondary-nav-item {
    display:block;
    padding:5px 15px;
    font:400 12px "Open Sans", sans-serif;
    color:#000;
    cursor:pointer;
}

.nav-side-bar .secondary-nav-item i {
    margin-left:5px;
}

.menu-overlay {
    position:fixed;
    top:40px;
    height:calc(100% - 40px);
    width:100%;
    background:rgba(0, 0, 0, 0.2);
    z-index:99;
    visibility:hidden;
    opacity:0;
    transition:all .1s linear;
}

.menu-overlay.active {
    visibility:visible;
    opacity:1;
}

@media (min-width:40em) {
    .menu-overlay {
        top:50px;
        height:calc(100% - 50px);
    }
}

@media (min-width:64em) {
    .menu-overlay {
        top:65px;
        height:calc(100% - 65px);
    }
}

.sales-footer .site-map {
    background:#1A222B;
    padding:10px 0;
    text-align:center;
}

@media (min-width:40em) {
    .sales-footer .site-map {
        padding:30px 0 10px;
        text-align:left;
    }
}

@media (min-width:64em) {
    .sales-footer .site-map {
        padding:40px 0 25px;
    }
}

.sales-footer .site-map h1 {
    margin:0 auto;
}

.sales-footer .site-map h1 a {
    font:700 17px/1em "Roboto Condensed", sans-serif;
    margin:0 auto;
    text-transform:uppercase;
    padding:14px 0;
}

@media (min-width:64em) {
    .sales-footer .site-map h1 a {
        font-size:21px;
        padding:15px 0;
    }
}

.sales-footer .site-map p {
    color:#8B929A;
    font:400 12px/1.2em "Open Sans", sans-serif;
    margin:0 auto;
}

@media (min-width:40em) {
    .sales-footer .site-map p {
        font-size:13px;
    }
}

@media (min-width:64em) {
    .sales-footer .site-map p {
        font-size:16px;
    }
}

.sales-footer .site-map p a {
    display:inline-block;
    vertical-align:text-bottom;
}

.sales-footer .site-map a {
    color:#8B929A;
    font:400 12px/1.2em "Open Sans", sans-serif;
    display:block;
    margin:0 auto 15px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
}

@media (min-width:40em) {
    .sales-footer .site-map a {
        font-size:13px;
    }
}

@media (min-width:64em) {
    .sales-footer .site-map a {
        font-size:16px;
        margin:0 auto 10px;
    }
}

.sales-footer .site-map a:hover {
    color:#A2AAB3;
}

.sales-footer .site-map .contact img {
    opacity:0.6;
    margin:0 auto 16px;
    width:120px;
}

@media (min-width:64em) {
    .sales-footer .site-map .contact img {
        width:145px;
    }
}

.sales-footer .second-footer {
    background:#000;
    padding:10px 0 0;
}

@media (min-width:40em) {
    .sales-footer .second-footer {
        padding:7px 0;
    }
}

.sales-footer .second-footer p {
    color:#8B929A;
    margin:0 auto;
    font:400 12px/50px "Open Sans", sans-serif;
}

@media (min-width:40em) {
    .sales-footer .second-footer p {
        font-size:13px;
    }
}

@media (min-width:64em) {
    .sales-footer .second-footer p {
        font-size:16px;
    }
}

.sales-footer .second-footer p a {
    line-height:1em;
}

.sales-footer .second-footer a {
    color:#8B929A;
    display:inline-block;
    margin:0 auto;
    font:400 12px/50px "Open Sans", sans-serif;
}

@media (min-width:40em) {
    .sales-footer .second-footer a {
        font-size:13px;
    }
}

@media (min-width:64em) {
    .sales-footer .second-footer a {
        font-size:16px;
    }
}

.sales-footer .second-footer a:hover {
    color:#979EA6;
}

.sales-footer .second-footer .social-links a {
    background:#191B1C;
    border-radius:50%;
    display:inline-block;
    text-align:center;
    margin:0 2.5%;
    width:50px;
    height:50px;
    line-height:50px;
    font-size:30px;
}

@media (min-width:40em) {
    .sales-footer .second-footer .social-links a {
        margin:0 0 0 15px;
        width:50px;
        height:50px;
        line-height:50px;
        font-size:26px;
    }
}

.sales-footer .second-footer .social-links a:hover {
    background:#2E3133;
}

@media (min-width:40em) {
    .sales-footer .second-footer .social-links a:first-child {
        margin:0;
    }
}